package opc.ua.im.objecttype;

public class AuditUrlMismatchEventType extends AuditCreateSessionEventType {
	
	public AuditUrlMismatchEventType() {
		setBrowseName("AuditUrlMismatchEventType");
		setAbstract(true);
	}

}
